*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;

}

/* 
Fredoka+One&family=Poppins
 */

html{
    font-size: 62.5%;
    /* background-color: aquamarine; */

}

:root{
    --primary: #FE5E35;
    --black: #000000;


}
nav{
    display:flex;
    justify-content:space-between;
    padding: 2rem;
    align-items: center;
    font-size: 3rem;
    font-family: 'Fredoka One ',sans-serif;
    font-weight: 400;
}

.nav-items{
    display:flex;
    justify-content:space-between;
    align-items: center;
    flex-direction: row;
    gap: 6rem;
   

}


.nav-item:hover{
    color: var(--primary);
    font-weight: 600;
    cursor: pointer;

}
.main{
    width: 100%;
  
}

.intro-section{

    display:flex;
    justify-content:center;
    align-items: center;
    flex-direction: row;
    /* margin-top: 2rem; */
   
}

.left-section{
    display:flex;
    justify-content:center;
    /* align-items: center; */
    flex-direction: column;
    text-align: start;
    /* font-size: 3rem; */
    gap: 2rem;
    margin-left: 3rem;
    /* margin-top: 10rem; */
    width: 50%;

}
.left-section h1{
    font-size: 6rem;
    font-weight: 900;
    font-family: 'Poppins',sans-serif;

}

.left-section h3{
    font-size: 4rem;
    font-weight: 100;
    font-family: 'Fredoka One',sans-serif;


}
.sub-headlines{
    margin-left: 5rem;
    font-size: 8rem;
   

}

.sub-headlines img{
    background-color: var(--primary);
    border-radius: 50%;
    padding: .4rem;
    /* margin-top: 1rem; */
/* text-align: center; */
}
.sub-headlines h5{
    display:flex;
    justify-content:flex-start;
    align-items: center;
    text-align: center;
    gap: 1.5rem;
    font-size:3rem;
    font-family: 'Fredoka One',sans-serif;
    font-weight: 400;
    margin-top: 2rem;

    


}

.text{
    /* height: 10rem; */
    width: 80%;
    overflow: hidden;
    font-size: 2rem;
    font-family: 'Fredoka One',sans-serif;
    color: #758283;
margin-top: 5rem;
line-height: 2;
}

.action-btn{
    padding: 1.5rem 4rem;
    background-color: var(--primary);
    border-radius: 2.5rem;
    border: none;
    color: white;
    font-size: 2rem;
    margin-left: 2rem;
    font-family: 'Fredoka One',sans-serif;

}
.btn{
 margin-top: 2rem;
}





/* ///////////////////////

    RIGHT SECTION

////////////////////////
*/



.right-section{
    display:flex;
    justify-content:center;
    align-items: center;
    flex-direction: column;
    position: relative;
    gap: 1rem;
}
.headphone-div{
    position: relative;

}

.discount{
    position: absolute;
    top: 60%;
    right: 75%;
}

.discount-content{
    display:flex;
    justify-content:center;
    align-items: center;
    position: absolute;
    flex-direction: column;
    font-size: 2rem;
    color: #fff;
    top: 70%;
    left: 3%;
    
  
  
}

.dots{
    display:flex;
    justify-content:center;
    align-items: center;
    gap: 3rem;

}

.dot{
 
  
  width: 3rem;
  height: 3rem;
  border-radius: 2rem;
    
}

.yellow-dot{
   background-color: #FBD104;
}
.tomato-dot{
   background-color: #FE5E35;

   

}
.black-dot{
    background-color: #000000;


}
